html {
    scroll-padding-top: 100px;
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100%;
}

main {
    flex: 1 0;
}

#navbarTogglerDemo02 .cms-block {
    margin-left: auto !important;
}

.login .formTitle {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 25px;
}

.btn-theme {
    color: #fff !important;
    background-color: #2b98f0;
    padding: 8px 13px;
    border-radius: 5px;
    border: 1px solid #2b98f0;
    transition: all .3s ease;
}

.btn-theme:hover {
    background-color: #fff;
    color: #2b98f0;
}

a#patient_signup:hover {
    text-decoration: underline;
}

a#forgot:hover {
    text-decoration: underline;
}

.register a:hover {
    text-decoration: underline;
}

.login {
    background: url(../img/bg-2.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: contain;
    padding-top: 30px;
}

.border-r {
    border-right: 1px solid #C1C3CB;
}

.info-small-text {
    text-align: left;
    font-size: small;
}

.benef-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 0.8);
    opacity: 0;
    transition: opacity 0.4s ease-in-out;
}

#benefit-card-container {
    position: relative;
    overflow: hidden;
}

#benefit-card-container.show-overlay .benef-overlay {
    opacity: 1;
}

/* Keyframes to move the image up */

@keyframes moveImageUp {
    0%,
    100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-30%);
    }
}

header .custom-navbar {
    border-bottom: 2px solid #C1C3CB;
}

.fa-eye::before {
    content: url(../img/eye.png) !important;
    float: right;
}

.fa-eye-slash::before {
    content: url(../img/eye-slash.png) !important;
    float: right;
}

.field-icon {
    margin-top: 6px !important;
    position: absolute;
    z-index: 2;
    right: 5px;
}

.error {
    color: red;
    font-size: 13px;
}

.ml-15 {
    margin-left: 15px;
}

footer .menuWrapper ul li a.btn-theme {
    color: #0e4763 !important;
    font-size: 14px !important;
    background-color: transparent !important;
    padding: 0px !important;
    border: none !important;
    margin-left: 0px !important;
}

header .custom-navbar .navbar .navbar-collapse ul.navbar-nav li a.btn-theme {
    border: 1px solid #2b98f0;
    border-radius: 5px;
    transition: all .3s ease;
    padding: 10px 30px;
    color: #fff;
    background-color: #2b98f0;
}

header .custom-navbar .navbar .navbar-collapse ul.navbar-nav li a.btn-theme:hover {
    color: #2b98f0 !important;
    background-color: transparent;
    border: 1px solid #2b98f0 !important;
}

a.btn-theme:active {
    color: #2b98f0 !important;
    background-color: transparent;
    border: 1px solid #2b98f0 !important;
}

.btn-theme:hover {
    color: #2b98f0 !important;
    background-color: transparent;
    border: 1px solid #2b98f0 !important;
}

section.banner .bannerContent .mainTitle.ctitlefont {
    font-size: 46px;
}

.pl-5 {
    padding-left: 50px;
}

.pr-5 {
    padding-right: 50px;
}

.pl-8 {
    padding-left: 80px;
}

.pr-8 {
    padding-right: 80px;
}

.pl-15 {
    padding-left: 15px;
}

.iti--allow-dropdown input,
.iti--allow-dropdown input[type=text] {
    padding-left: 52px !important;
}

.iti__selected-flag {
    height: 35px !important;
}

.w-100px {
    width: 100px;
}

.kal-verification .shadow-lg {
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .16) !important;
    padding: 26px 23px !important;
    border: 1px solid #efefef;
    background-color: #fff;
    border-radius: 10px;
}

#srcode {
    border: 1px solid #2b98f0;
    border-radius: 5px;
    transition: all .3s ease;
    padding: 7px 30px;
    color: #fff;
    background-color: #2b98f0;
}

#srcode:hover {
    color: #2b98f0 !important;
    background-color: transparent;
    border: 1px solid #2b98f0 !important;
}

#loadingSpinner .modal-backdrop.fade {
    opacity: 0.5;
}

#loadingSpinner .loadingSpinnerStyle {
    background: #fff;
    padding: 15px;
    border-radius: 5px;
    text-align: center;
}

.privacy-policy .pt-5 {
    padding-top: 1rem !important;
}

.terms-conditions .pt-5 {
    padding-top: 1rem !important;
}

.kal-order .order-submit {
    float: right;
}

.btn-yellow-custom {
    border: 1px solid #2b98f0;
    border-radius: 5px;
    transition: all .3s ease;
    padding: 8px 30px;
    color: #fff !important;
    background-color: #2b98f0;
}

.btn-yellow-custom:hover {
    color: #2b98f0 !important;
    background-color: transparent !important;
    border: 1px solid #2b98f0 !important;
}

.btn-yellow-custom:active {
    color: #2b98f0 !important;
    background-color: transparent !important;
    border: 1px solid #2b98f0 !important;
}

.btn-yellow-custom:focus {
    color: #2b98f0 !important;
    background-color: transparent !important;
    border: 1px solid #2b98f0 !important;
}

.box-icon {
    background-color: #2b98f0 !important;
}

.center-block.pt-5 {
    padding-top: 1rem !important;
}

.form-horizontal .control-label {
    font-weight: 600;
    font-size: 14px;
}

.form-horizontal .control-label2 {
    font-weight: 600;
    font-size: 14px;
}

.form-group.mb-5 {
    margin-bottom: 0.5rem !important;
}

.form-horizontal .control-form {
    font-size: 14px;
}

.kalorder-card label.boxspan3 {
    font-size: 16px;
    font-weight: 600;
    color: #323232;
}

.kalorder-card p.boxspan4 {
    font-size: 14px;
    color: #0e4763;
}

.kalorder-card p.boxtextitalic {
    font-style: italic;
}

.kalorder-card .profileName {
    color: #323232;
    font-size: 16px;
    margin-bottom: 5px;
}

.kalorder-card .profileId {
    color: #0e4763;
    font-size: 14px;
}

.kalorder-card .tableHeader {
    background: #2b98f0;
    border-bottom: 1px solid #2b98f0;
}

.kalorder-card .orderBoxBg {
    background: unset;
    border: unset;
}

.kalorder-card .tablebg {
    background: unset;
    color: #0e4763;
}

.kalorder-card h4.text-color-yellow {
    color: #0e4763;
}

.width-100 {
    width: 100%;
}

.pt-30 {
    padding-top: 30px;
}

.kalorder-card .elabpl-0 {
    padding-left: 0px;
}

.kalorder-card .elabpt-3 {
    padding-top: 1rem !important;
}

.kalorder-card .elabpl-15 {
    padding-left: 15px !important;
}

.kalorder-card .elabmt-0 {
    margin-top: 0px !important;
}

.kalorder-card .searchpageContainer {
    padding-top: 0px !important;
}

.kal-modal .modal-header button.close {
    background: #2b98f0;
    border-radius: 25px;
    color: #fff;
    border: 1px solid #2b98f0;
    font-weight: bold;
    font-size: 25px;
    height: 30px;
    width: 30px;
}

.kal-modal .modal-header h4 {
    font-size: 20px;
    font-weight: 500;
    color: #0e4763;
}

.kal-modal .modal-content {
    color: #0e4763;
    font-size: 14px;
}

.kal-modal .printReportModalBody .tbSpacing {
    padding-left: 2% !important;
    padding-right: 2% !important;
}

#myModalthree_all .tbSpacing {
    padding-left: 2% !important;
    padding-right: 2% !important;
}

.kal-modal .printReportModalBody td.tbSpacing {
    padding-top: 0.5%;
    padding-bottom: 0.5%;
}

#myModalthree_all .tbSpacing {
    padding-top: 0.5%;
    padding-bottom: 0.5%;
}

.form-horizontal .form-group {
    position: relative;
}

.form-horizontal .form-group .control-label {
    font-size: 14px;
    background-color: #fff;
    line-height: 1;
    position: absolute;
    top: -8px;
    left: 10px;
    padding: 0 5px;
    color: #0e4763;
    text-transform: capitalize;
    z-index: 9;
}

.form-control {
    font-size: 14px;
    color: #0e4763;
    border: 1px solid #c3cad1;
    outline: 0;
    box-shadow: none;
    padding: 8px 10px 5px;
    border-radius: 5px;
}

.form-control.btn-theme {
    border: 1px solid #2b98f0;
}

.captchamt-25 {
    margin-top: 25px !important;
}

.mb-25 {
    margin-bottom: 25px;
}

.mr-50 {
    margin-right: 50px;
}

.pt-20 {
    padding-top: 20px;
}

.print_report_btn b {
    font-weight: normal;
}

.printReport b {
    font-weight: normal;
}

.printPDF b {
    font-weight: normal;
}

.tableRow h4 {
    font-style: normal;
}

.tableRow {
    font-style: normal;
}

.kalorder-card .tableHdcolMd {
    width: 28.33%;
}

.kalorder-card .tableHdcol2 {
    width: 28.33%;
}

.w-5 {
    width: 5%;
}

.pl-0 {
    padding-left: 0px;
}

.pr-0 {
    padding-right: 0px;
}

.width-160px {
    width: 160px;
}

.kal-pl-15 {
    padding-left: 15px !important;
}

.kalnost-mb-0 {
    margin-bottom: 0px;
}

.ez-form-body {
    margin-top: 0;
    border-radius: 0;
    padding: 15px;
    width: 100%;
    height: auto;
    background: #fff;
    border: 1px solid #ddd;
    margin-bottom: 20px;
}

section.seenTestimonial .videoWrapper video {
    max-width: 60%;
    aspect-ratio: 1;
}

footer .patient_report_btn {
    display: none;
}

footer .sign_in_btn {
    display: none;
}

footer .sign_up_btn {
    display: none;
}

header .about_us {
    display: none;
}

header .our_team {
    display: none;
}

header .blog_site {
    display: none;
}

header .our_policy {
    display: none;
}

header .our_terms {
    display: none;
}

section.ourPackages .packageSingle .contentPoints ul {
    text-align: left !important;
    padding-left: 30px;
    padding-right: 30px;
}

h1.inner-page-title {
    color: #0e4763;
    font-size: 32px;
    font-weight: 700;
}

.privacy-policy p {
    color: #0e4763;
    font-size: 16px;
}

.about p {
    color: #0e4763;
    font-size: 17px;
}

.terms-conditions {
    color: #0e4763;
    font-size: 16px;
}

.team p {
    color: #0e4763;
    font-size: 17px;
}

.bg-blue {
    background: #2b98f0;
}

.contact_info_text {
    color: #fff;
}

.contact_info_image {
    padding: 15px 20px 15px 0px;
}

#contactUsForm .iti--allow-dropdown {
    width: 100%;
}

.static-menu ul {
    padding: 0;
}

.static-menu ul a {
    list-style-type: none;
    padding: 6px;
    display: block;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    background-color: #2b98f0;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.static-menu ul a:hover {
    border: 1px solid #2b98f0;
    color: #2b98f0;
    background-color: transparent;
    transition: all .3s ease;
}

#privacy-sidebar .list-group-item {
    color: #2b98f0;
}

#terms-sidebar .list-group-item {
    color: #2b98f0;
}

#privacy-sidebar .list-group-item:hover {
    color: #0e4763;
}

.list-group-item.active {
    z-index: 2;
    color: #fff !important;
    background-color: #2b98f0;
    border-color: #2b98f0;
}

.box {
    box-shadow: 0 2px 10px rgba(0, 0, 0, .16);
    padding: 26px 23px;
    border: 1px solid #efefef;
    background-color: #fff;
    border-radius: 10px;
    display: block;
    margin-top: 40px;
}

.box-icon {
    background-color: #2b98f0;
    border-radius: 50%;
    display: table;
    height: 100px;
    margin: 0 auto;
    width: 100px;
    margin-top: -61px;
}

.box-icon span {
    color: #fff;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.ProfileImage img {
    height: 150px;
}

.pl-110 {
    padding-left: 110px;
}

section.committement {
    padding: 60px 0;
    background-color: #f5faff;
}

.fs-14 {
    font-size: 14px;
}

.scrolltotop {
    bottom: 165px;
}

.CountrySelect .select2 {
    width: 100% !important;
}

.CountrySelect .select2-selection {
    background: transparent !important;
    border: 1px solid #c3cad1 !important;
}

footer {
    flex: 0 0;
}

div.flip-icon {
    position: absolute;
    bottom: 5px;
    right: 5px;
}

.flip-card {
    height: 100%;
}

.tooltip-inner {
    background-color: #2b98f0;
    opacity: 1 !important;
}

.bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow::before {
    border-top-color: #2b98f0 !important;
}

.bs-tooltip-end .tooltip-arrow::before,
.bs-tooltip-auto[data-popper-placement^=right] .tooltip-arrow::before {
    border-right-color: #2b98f0 !important;
}

.bs-tooltip-bottom .tooltip-arrow::before,
.bs-tooltip-auto[data-popper-placement^=bottom] .tooltip-arrow::before {
    border-bottom-color: #2b98f0 !important;
}

.bs-tooltip-start .tooltip-arrow::before,
.bs-tooltip-auto[data-popper-placement^=left] .tooltip-arrow::before {
    border-left-color: #2b98f0 !important;
}

@media (min-width: 1400px) {
    .kalorder-card .container-fluid {
        max-width: 1320px;
    }
}

@media only screen and (max-width: 768px) {
    #navbarTogglerDemo02 .btn-theme.ml-15 {
        margin-left: 0px;
    }
    #navbarTogglerDemo02 ul li:last-child {
        margin-top: 20px;
    }
    #navbarTogglerDemo02 ul li:nth-last-child(2) {
        margin-top: 20px;
    }
    #navbarTogglerDemo02 ul li:nth-last-child(3) {
        margin-top: 20px;
    }
    .sign_in .pl-8 {
        padding-left: 0px;
    }
    .sign_in .pr-8 {
        padding-right: 0px;
    }
    .sign_up .pl-15 {
        padding-left: 0px;
    }
    .resend_confcode .pl-8 {
        padding-left: 0px;
    }
    .resend_confcode .pr-8 {
        padding-right: 0px;
    }
    .border-r {
        border-right: unset;
    }
    .sign_in .p-5 {
        padding: 1rem !important;
    }
    .sign_up .p-5 {
        padding: 1rem !important;
    }
    #forgotForm .pl-5 {
        padding-left: 0px;
    }
    #forgotForm .pr-5 {
        padding-right: 0px;
    }
    #forgotForm .p-5 {
        padding: 2rem !important;
    }
    #forgotForm .pt-4 {
        padding-top: 10px !important;
    }
    .kal-verification .offset-2 {
        margin-left: 0px;
    }
    .kal-verification .shadow-lg {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .kal-verification {
        padding-left: 30px;
        padding-right: 30px;
    }
    .field-icon {
        z-index: 0;
    }
    .footerMob {
        z-index: 9;
    }
    .scrolltotop {
        z-index: 10;
    }
    .mpt-10 {
        padding-top: 10px;
    }
    .mpr-15 {
        padding-right: 15px;
    }
    .mmr-0 {
        margin-right: 0px;
    }
    .mpt-10 {
        padding-top: 10px;
    }
    .kalorder-card .tableRowSub {
        width: 45%;
    }
    section.seenTestimonial .videoWrapper video {
        max-width: 100%;
        aspect-ratio: 1;
    }
    section.ourPackages .packageSingle {
        padding: 20px 20px;
    }
    .pl-110 {
        padding-left: 54px;
    }
    .mmb-25 {
        margin-bottom: 25px;
    }
    .mob_pt-0 {
        padding-top: 0px !important;
    }
    header .navbar-collapse ul.navbar-nav li a.contactBtn {
        display: block;
        width: 100%;
        text-align: center;
    }
    header .navbar-collapse ul.navbar-nav li a.btn-theme {
        display: block;
        width: 100%;
        text-align: center;
    }
    header ul.navbar-nav li.contact_btn {
        width: 48%;
        float: left;
    }
    header ul.navbar-nav li.sign_in_btn {
        width: 48%;
        float: right;
    }
    header ul.navbar-nav li.ads_sign_in_btn {
        width: 48%;
        float: left;
    }
    header ul.navbar-nav li.sign_up_btn {
        width: 48%;
        float: left;
    }
    header ul.navbar-nav li.patient_report_btn {
        width: 48%;
        float: right;
    }
    header {
        z-index: 10;
    }
    footer .footer-head {
        text-align: center;
        padding-left: 0px;
        font-size: 18px;
        padding-bottom: 10px;
    }
    .otherlogoWrapper {
        padding-bottom: 15px;
    }
    .socialWrapper {
        text-align: center;
        padding-bottom: 20px;
    }
    footer .menuWrapper ul li {
        margin-right: 10px;
        margin-bottom: 10px;
    }
    footer .copyText {
        margin-bottom: 10px;
    }
    .grecaptcha-badge {
        z-index: 10;
    }
    .scrolltotop {
        display: none;
    }
    section.benefits .singleBenefit .contentOuter {
        padding: 10px;
        height: 80px;
        margin-bottom: 10px;
    }
    section.benefits .flip-card .flip-card-back {
        padding: 8px;
    }
    .terms-scrollspy {
        padding-top: 30px;
    }
    .privacy-scrollspy {
        padding-top: 30px;
    }
    .ourPackages button[aria-disabled="true"] {
        opacity: 0.4;
    }
    .benefits button[aria-disabled="true"] {
        opacity: 0.4;
    }
    section.seenTestimonial {
        padding: 60px 0;
    }
    .seenTestimonial .mainTitle {
        margin-bottom: 1rem !important;
    }
    .testimonialWrapper .mainTitle {
        text-align: center;
    }
    .advantages .mainTitle {
        text-align: center;
    }
    section.contactSection .outerContact .mainTitleCustom {
        font-size: 38px;
    }
}

@media only screen and (max-width: 479px) {
    section.benefits .flip-card .flip-card-back {
        padding: 40px;
    }
}